Can't Import to CRM 2015 Online

Dec 17, 2014 at 6:26 PM
I tried to import this into a brand-new instance of CRM 2015 Online.

I get an error:
"You can only import solutions with a package version of 7.0 or earlier into this organization. Also, you can't import any solutions into this organization that were exported from Microsoft Dynamics CRM 2011 or earlier."

Any chance you could update so we can import to 2015?

Thanks,
Bob
Coordinator
Jan 5, 2015 at 10:47 AM
Hi Bob,

thanks for using this tool.
A new version will be released soon (currently on test)
It will support CRM 2015 environments :)

Regards,
Amine
Jan 12, 2015 at 10:27 PM
Do you have an estimated date for release of the 2015 version? My easy plugin user interface does not seem to work at all since upgrading to CRM 2015. Thanks,

Ryan
Coordinator
Jan 14, 2015 at 10:36 AM
Hi ryanrovan,

Next version will be released this weekend.
It will support CRM 2015 and will include a new feature : restrict EasyPlugins execution for selected entities.

Regards,
-Amine
Jan 17, 2015 at 7:38 PM
Great! Look forward to getting it back on my system. Thanks for the great tool!
Jan 21, 2015 at 9:41 PM
Thank you! I was able to import it to 2015 Online today.